[package]
name = "twin-network"
version = "0.0.1"
authors = ["Moulins"]
edition = "2021"

[dependencies]
crossbeam-queue = "0.3.5"
futures = "0.3.21"
haxeformat = "0.2.2"
thiserror = "1.0.30"
 # TODO: remove unncessary features
tokio = { version = "1.17", features = ["full"] }
serde = { version = "1.0", features = ["serde_derive"] }
url = "2.2.2"
